Difference between revisions of "admin/environment/php setting/memory limit"

Jump to: navigation, search
 
(3 intermediate revisions by 2 users not shown)
Line 1: Line 1:
''memory_limit'' should be at least 16M (32M is recommended for Moodle 1.7 and 40M for Moodle 1.8 or later). Large sites may need more than 128M. PHP 5.2.x requires higher memory_limit values than previous versions of PHP. 64bit operating systems require even more memory.
+
{{Environment}}
 +
''memory_limit'' should be at least 96M. Large sites may need much more. PHP 5.2.x requires higher memory_limit values than previous versions of PHP. 64bit operating systems require even more memory.
  
 
[[Category:Environment|PHP]]
 
[[Category:Environment|PHP]]
 +
 +
[[es:admin/environment/php setting/memory limit]]

Latest revision as of 09:06, 19 September 2016

memory_limit should be at least 96M. Large sites may need much more. PHP 5.2.x requires higher memory_limit values than previous versions of PHP. 64bit operating systems require even more memory.